.u-section-1 .u-sheet-1 {
  min-height: 66px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 66px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 20px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -26px auto 0 22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: -59px;
    min-height: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    margin-top: -28px;
  }
} .u-section-2 {
  background-image: linear-gradient(#eedbce, #fcf8f6);
}

.u-section-2 .u-sheet-1 {
  min-height: 273px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-style: normal;
  background-image: none;
  margin: 50px auto -140px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 30px;
    margin-bottom: -46px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-bottom: -53px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 19px;
    margin-bottom: -305px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-bottom: -323px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-custom-html-1 {
  min-height: 228px;
  width: 900px;
  margin: 46px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    height: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 720px;
    margin-bottom: -92px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 241px;
    margin-top: 18px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}